@charset "utf-8";

/* 방문자 집계 */
#visit {position:relative; padding:0px;} /* 전체 박스에 적당한 패딩만 부여 */
#visit .btn_admin {position:absolute; top:15px; right:15px; height:20px; line-height:20px; padding:0 5px; font-size:11px; border-radius:3px}

#visit h2 {font-size:1.1em; margin:0 0 10px 0; text-align:left; color:#fff; font-weight:bold;}

/* dl 태그의 하단 여백 제거 */
#visit dl {margin:0; padding:5px 0 0 0;} 
#visit dl:after {display:block; visibility:hidden; clear:both; content:""}

/* 항목별 높이를 조절하여 간격을 밀착 */
#visit dt {float:left; width:50%; text-align:left; line-height:20px; height:20px; color:#e3e3e3; font-size:0.95em;}
#visit dt span {display:inline-block; width:5px; height:5px; border-radius:50%; vertical-align:middle; margin-right:8px; background:#3a8afd}

#visit dd {float:left; width:50%; padding:0; text-align:right; font-weight:bold; line-height:20px; height:20px; font-size:0.95em; color:#fff;}
#visit dd strong {display:inline-block; color:#fff}
